Skip to content

Religious Discussions

(CONFERENCES, DISPUTATIONS, DEBATES)

Religious discussions, as contradistinguished from polemical writings, designate oral dialectical duels, more or less formal and public, between champions of divergent religious beliefs. For the most part, the more celebrated of these discussions have been held at the instigation of the civil authorities ; for the Church has rarely shown favour to this method of ventilating revealed truth. This attitude of opposition on the part of the Church is wise and intelligible. A champion of orthodoxy, possessed of all the qualifications essential to a public debater, is not easily to be found. Moreover, it seems highly improper to give the antagonists of the truth an opportunity to assail mysteries and institutions which should be spoken of with reverence. The fact that the Catholic party to the controversy is nearly always obliged to be on the defensive places him at a disadvantage before the public, who, as Demosthenes remarks, "listen eagerly to revilings and accusations". At any rate, the Church, as custodian of Revelation, cannot abdicate her office and permit a jury of more or less competent individuals to decide upon the truths committed to her care.

St. Thomas (II-II, Q. x, a. 7) holds that it is lawful to dispute publicly with unbelievers, under certain conditions. To discuss as doubting the truth of the faith, is a sin ; to discuss for the purpose of refuting error, is praiseworthy. At the same time the character of the audience must be considered. If they are well instructed and firm in their belief, there is no danger; if they are simple-minded then, where they are solicited by unbelievers to abandon their faith, a public defence is needful, provided it can be undertaken by competent parties. But where the faithful are not exposed to such perverting influences, discussions of the sort are dangerous. It is not, then, surprising that the question of disputations with heretics has been made the subject of ecclesiastical legislation. By a decree of Alexander IV (1254-1261) inserted in "Sextus Decretalium", Lib. V, c. ii, and still in force, all laymen are forbidden, under threat of excommunication, to dispute publicly or privately with heretics on the Catholic Faith. The text reads: "Inhibemus quoque, ne cuiquam laicæ personæ liceat publice vel privatim de fide catholicâ disputare. Qui vero contra fecerit, excommunicationis laqueo innodetur." (We furthermore forbid any lay person to engage in dispute, either private or public, concerning the Catholic Faith. Whosoever shall act contrary to this decree, let him be bound in the fetters of excommunication.) This law, like all penal laws, must be very narrowly construed. The terms Catholic Faith and dispute have a technical signification. The former term refers to questions purely theological ; the latter to disputations more or less formal, and engrossing the attention of the public. There are numerous questions, somewhat connected with theology, which many laymen who have received no scientific theological training can treat more intelligently than a priest. In modern life, it frequently happens that an O'Connell or a Montalembert must stand forward as a defender of Catholic interests upon occasions when a theologian would be out of place. But when there is a question of dogmatic or moral theology, every intelligent layman will concede the propriety of leaving the exposition and defence of it to the clergy.

But the clergy are not free to engage in public disputes on religion without due authorization. In the Collectanea S. Cong. de Prop. Fide" (p. 102, n. 294) we find the following decree, issued 8 March, 1625: "The Sacred Congregation has ordered that public discussions shall not be held with heretics, because for the most part, either owing to their loquacity or audacity or to the applause of the audience, error prevails and the truth is crushed. But should it happen that such a discussion is unavoidable, notice must first be given to the S. Congregation, which, after weighing the circumstances of time and persons, will prescribe in detail what is to be done. The Sacred Congregation enforced this decree with such vigour, that the custom of holding public disputes with heretics wellnigh fell into desuetude. [See the decree of 1631 regarding the missionaries in Constantinople; also the decrees of 1645 and 1662, the latter forbidding the General of the Capuchins to authorize such disputes (Collectanea, 1674, n. 302).]

That this legislation is still in force appears from the letter addressed to the bishops of Italy by Cardinal Rampolla in the name of the Cong. for Ecclesiastical Affairs (27 Jan., 1902) in which it is declared that discussions with Socialists are subject to the decrees of the Holy See regarding public disputes with heretics ; and, in accordance with the decree of Propaganda, 7 Feb., 1645, such public disputations are not to be permitted unless there is hope of producing greater good and unless the conditions prescribed by theologians are fulfilled. The Holy See, it is added, considering that these discussions often produce no result at all or even result in harm, has frequently forbidden them and ordered ecclesiastical superiors to prevent them; where this cannot be done, care must be taken that the discussions are not held without the authorization of the Apostolic See ; and that only those who are well qualified to secure the triumph of Christian truth shall take part therein. It is evident, then, that no Catholic priest is ever permitted to become the aggressor or to issue a challenge to such a debate. If he receives from the other party to the controversy a public challenge under circumstances which make a non-acceptance appear morally impossible, he must refer the case to his canonical superiors and be guided by their counsel. We thus reconcile two apparently contradictory utterances of the Apostles : for according to St. Peter ( 1 Peter 3:15 ) you should be "ready always to satisfy every one that asketh you a reason of that hope which is in you", while St. Paul admonishes Timothy ( 2 Timothy 2:14 ), "Contend not in words, for it is to no profit, but to the subverting of the hearers".

HISTORIC DISPUTATIONS IN EARLY TIMES

The disputes of St. Stephen and St. Paul, mentioned in the Acts of the Apostles , were rather in the nature of Apostolic pleading than of formal discussions. St. Justin's "Dialogue with Tryphon" was, in all probability, a literary effort after the model of Plato's dialogues. St. Augustine, the ablest disputant of all time, engaged in several set debates with Arians, Manichæans, Donatists, and Pelagians. An interesting summary of each of these great disputations is preserved among the saint's works, and ought to be closely studied by those who are called to defend the Catholic cause. Of particular interest is the celebrated Conference of Carthage , convened by order of Emperor Honorius to finish the inveterate schism of the Donatists. It opened 1 June, 411, and lasted three days. The tribune Marcellinus represented the emperor, and in the presence of 286 Catholic and 279 Donatist bishops, St. Augustine, as chief spokesman of the Catholics, so completely upset the sectarian arguments, that the victory was awarded to the Catholics, many prominent members of the sect were converted, and Donatism was doomed to a lingering death. Another memorable disputation took place in Africa a couple of centuries later (645) between St. Maximus, Abbot of Chrysopolis (Scutari) and the Monothelite Patriarch Pyrrhus, who had been driven from Constantinople by popular violence. It was conducted with rare skill and ended with the temporary conversion of Pyrrhus to the orthodox faith.

DURING THE REFORMATION PERIOD

At the outbreak of the Lutheran and Zwinglian revolution, tumultuous discussions of religious subjects grew to be epidemic. Luther opened the revolt by inviting discussion upon his ninety-five theses, 31 Oct., 1517. Although ostensibly framed to furnish matter for an ordinary scholastic dispute, Luther did not seriously contemplate an oral debate; for several of his theses were at variance with Catholic doctrine and could not be discussed at a Catholic university. Instead, they were widely scattered through Europe, everywhere creating confusion. An opportunity of disseminating more openly his peculiar tenets regarding justification by faith alone, the slavery of the human will, and the sinfulness of good works was offered to the Reformer by his order during a convention held at Heidelberg in April, 1518, when he directed a dispute on twenty-eight theological and forty philosophical theses in the presence of many professors, students, citizens, and courtiers. Though his novel tenets were viewed with deep displeasure by the older heads, he was successful in winning over several of his younger hearers, notably Brenz and the Dominican, Martin Bucer. Emboldened by the outcome of the Heidelberg Dispute, and having discovered that the road to success lay in captivating the young, the agitator made futile attempts at organizing disputations at the seats of higher learning; but no university would lend its halls to the dissemination of un- Catholic doctrines.

The imprudence of Dr. Eck, who had become involved in a literary contest with Carlstadt and had hastily challenged his adversary to a public debate, gave Luther his long-looked-for opportunity. With his customary energy, he took the direction of the intellectual duel, encouraged both antagonists to persevere, and arranged the details. The city of Leipzig was chosen as the scene. Although the faculty of the university entered a vigorous protest, and the Bishops of Merseburg and Brandenburg launched prohibitions and an excommunication, the disputation took place under the ægis of Duke George of Saxony. The discontent of the Catholics was increased when they learned that Luther had secured permission to subjoin a controversy with Eck on the subject of papal supremacy. Eck came to Leipzig with one attendant; Luther and Carlstadt entered the city accompanied by an army of adherents, mostly students. The preliminaries were carefully arranged; after which, from 27 June to 4 July (1519) Eck and Carlstadt debated the subject of free will and our ability to cooperate with grace. Eck had the better part of the argument throughout, and forced his antagonist to make admissions which stultified the new Lutheran doctrine. Thereupon Luther himself came forward to assail the dogma of Roman supremacy by Divine right. Sweeping away the authority of decretals, councils, and Fathers, he discovered to his hearers, and possibly also to himself, how completely he had abandoned the basic principles of the Catholic religion. There could no longer remain a doubt that a new Hus had arisen to scourge the Church. The debate on the primacy was succeeded by discussions of purgatory, indulgences, penance, etc. On 14 and 15 July, Carlstadt, regaining courage, resumed the debate on free will and good works. Finally, Duke George declared the disputation closed, and each of the contendents departed, as usual, claiming the victory.

Of the two universities, Erfurt and Paris, to which the final decision had been reserved, Erfurt declined to intervene and returned the documents; Paris sat in judgment upon Luther's writings, attaching to each of his opinions the proper theological censure. The most tangible outcome of this disputation was that, while it opened the eyes of Duke George to the true nature of Luther's revolt and attached him unalterably to the Church of his fathers, on the other hand it gained for the Lutheran cause the valuable aid of the youthful Melanchthon, who never understood the merits of the controversy, but was overawed by the vigorous personality of the Reformer.

The Leipzig Disputation was the last occasion on which the ancient custom of swearing to advance no tenet contrary to Catholic doctrine was observed. In all subsequent debates between Catholics and Protestants, the bare text of Holy Writ was taken as the sole and sufficient fountain of authority. This, naturally, placed the Catholics in a disadvantageous position and narrowed their prospect of success. This was particularly the case in Switzerland, where Zwingli and his lieutenants organized a number of one-sided debates under the presidency of town councils already won over to Protestantism. Such were the disputations of Zurich, 1523, of Swiss Baden, 1526, and of Berne, 1528. In all of these the result was invariably the same, the abolition of Catholic worship and the desecration of churches and religious institutions.

Passing over the numerous futile attempts made by the Protestants to heal their intestine quarrels by means of colloquies, we come to the still more hopeless efforts of Charles V to bring the religious troubles of Germany to a "speedy and peaceful termination" by conferences between the Catholic and the Protestant divines. Since the Protestants proclaimed their determination to adhere to the terms of the Augsburg Confession, and, in addition, formally repudiated the authority of the Roman pontiff and "would admit no other judge of the controversy than Jesus Christ ", it was to be foreseen that the result of conferences thus conducted could only be to waste time and increase the acrimony already existing between the parties. This was as clear to Pope Paul III as to Luther, both of whom predicted the inevitable failure. However, since the emperor and his brother, King Ferdinand, persisted in making a trial, the pope authorized his nuncio, Morone, to proceed to Speyer, whither the meeting had been summoned for June, 1540. As the plague was raging in that city the conference took place in Hagenau. Neither the Elector of Saxony nor the Landgrave of Hesse could be induced to attend. Melanchthon was absent through a heavy illness brought on by grief and shame at the ignoble part he had taken in the affair of the Landgrave's bigamy. The leading Protestant theologians at the conference were Bucer, Myconius, Brenz, Blaurer, and Urbanus Rhegius. The most prominent on the Catholic side were Bishop Faber of Vienna and Dr. Eck . Present and actively intriguing to prevent an accommodation was John Calvin, then exiled from Geneva; he appeared as confidential agent of the King of France, whose settled policy it was to perpetuate religious discord in the domains of his rival. After a month wasted in useless wrangling, King Ferdinand prorogued the conference to reassemble at Worms on 28 October.

Undismayed by the failure of the Hagenau conference, the emperor made more strenuous efforts for the success of the coming colloquy at Worms. He dispatched his minister Granvella and Ortiz, his envoy, to the papal court. The latter brought with him the celebrated Jesuit, Father Peter Faber. The pope sent the Bishop of Feltri, Tommaso Campeggio, brother of the great cardinal, and ordered Morone to attend. They were not to take part in the debates, but were to watch events closely and report to Rome. Granvella opened the proceedings at Worms, 25 Nov., with an eloquent and conciliatory address. He pictured the evils which had befallen Germany, "once the first of all nations in fidelity, religion, piety, and divine worship", and warned his hearers that "all the evils that shall come upon you and your people, if, by clinging stubbornly to preconceived notions, you prevent a renewal of concord, will be ascribed to you as the authors of them." On behalf of the Protestants, Melanchthon returned "an intrepid answer"; he threw all the blame upon the Catholics, who refused to accept the new Gospel.

A great deal of time was spent in wrangling over points of order; finally it was decided that Dr. Eck should be spokesman for the Catholics and Melanchthon for the Protestants. The debate began 14 Jan., 1541. A tactical blunder was committed in accepting the Augsburg Confession as the basis of the conference. That document had been drawn up to meet an emergency. It was apologetic and conciliatory, so worded as to persuade the young emperor that there was no radical difference between the Catholics and the Protestants. It admitted the spiritual jurisdiction of the bishops and tacitly acknowledged the supremacy of the pope by laying the ultimate appeal with a council by him convened. But many changes had taken place in the ten intervening years. The bishops had been driven out of every Protestant territory in Germany ; the Smalkald confederates had solemnly abjured the pope and scorned his proffer of a council; each petty territorial prince had constituted himself the head and exponent of religion within his domain. For all practical purposes the Augsburg Confession was as useless as the laws of Lycurgus. Moreover, as Dr. Eck pointed out, the Augsburg Confession of 1540 was a different document from the Confession of 1530, having been changed by Melanchthon to suit his sacramentarian view of the Eucharist. Had the theologians at Worms reached an agreement on every point of doctrine, the discord in Germany would have continued none the less; for the princes had not the remotest idea of giving up their lucrative dominion over their territorial churches. Eck and Melanchthon battled four days over the topic of original sin and its consequences, and a formula was drafted to which both parties agreed, the Protestants with a reservation.

At this point Granvella suspended the conference, to he resumed at Ratisbon, whither the emperor had summoned a diet, which he promised to attend in person. This diet, from which the emperor anticipated brilliant results, was called to order 5 April, 1541. As legate of the pope appeared Cardinal Contarini, assisted by the nuncio Morone. The inevitable Calvin was present, ostensibly to represent Luneburg, in reality to foster discord in the interest of France. As collocutors at the religious conference which met simultaneously, Charles appointed Eck, Pflug, and Gropper for the Catholic side, and Melanchthon, Bucer, and Pistorius for the Protestants. A document of mysterious origin, the "Ratisbon Book", was presented by Joachim of Brandenburg as the basis of agreement. This strange compilation, it developed later, was the result of secret conferences, held during the meeting at Worms, between the Protestants, Bucer and Capito, on one side, and the Lutheranizing Gropper and a secretary of the emperor named Veltwick on the other. It consisted of twenty-three chapters, in which, by an ingenious phraseology, the attempt was made so to formulate the controverted doctrines that each party might find its own views therein expressed. How much Charles and Granvella had to do in the transaction, is unknown; they certainly knew and approved of it. The "Book" had been submitted by the Elector of Brandenburg to the judgment of Luther and Melanchthon ; and their contemptuous treatment of it augured ill for its success. When it was shown to the legate and Morone, the latter was for rejecting it summarily; Contarini, after making a score of emendations, notably emphasizing in Article 14 the dogma of Transubstantiation, declared that now "as a private person " he could accept it; but as legate he must consult with the Catholic theologians. Eck secured the substitution of a conciser exposition of the doctrine of justification. Thus emended, the "Book" was presented to the collocutors by Granvella for consideration. The first four articles, treating of man before the fall, free will, the origin of sin, and original sin, were accepted. The battle began in earnest when the fifth article, on justification, was reached. After long and vehement debates, a formula was presented by Bucer and accepted by the majority, so worded as to be capable of bearing a Catholic and a Lutheran interpretation. Naturally, it was unsatisfactory to both parties. The Holy See condemned it and administered a severe rebuke to Contarini for not protesting against it. No greater success was attained as to the other articles of importance.

On 22 May the conference ended, and the emperor was informed as to the articles agreed upon and those on which agreement was impossible. Charles was sorely disappointed, hut he was powerless to effect anything further. The decree known as the "Ratisbon Interim ", published 28 July, 1541, enjoining upon both sides the observance of the articles agreed upon by the theologians, was by both sides disregarded. Equally without result was the last of the conferences summoned by Charles at Ratisbon, 1546, just previously to the outbreak of the Smalkaldic War.

THE COLLOQUY AT POISSY

In 1561 six French cardinals and thirty-eight archbishops and bishops, with a host of minor prelates and doctors, wasted in a barren controversy with the Calvinists an entire month, which might have been spent far more advantageously to the Church and more in consonance with the duties of their offices had they taken their places in the Council of Trent . The conference had been arranged by Catharine de' Medici, the queen-mother and regent during the minority of her son, Charles IX. Between this typical representative of the Medici and her contemporary, Elizabeth of England, there was little to choose. With both religion was simply a matter of expediency and politics. The Calvinist faction in France, though less than half a million in number, was aggressive and insolent, under the guidance of several princes of the royal blood and members of the higher nobility. The fatal virus of Gallicanism and chronic disaffection towards the Holy See paralysed Catholic activity; and although a general council was in session under the legitimate presidency of the Roman pontiff, voices were heard even among the French bishops, advocating the convocation of a schismatical national synod. We may regard it as an extenuation of the guilt of Catharine and her advisers, that they refused to go the whole length of a schism and chose the alternative of a religious conference under the direction of the civil power. The pope did his utmost to prevent what, under the circumstances, could only he construed as a public defiance of ecclesiastical authority. He dispatched the Cardinal of Ferrara, with Laynez, General of the Jesuits, as his adviser, to dissuade the regent and the bishops. But the affair had gone too far; on 9 Sept. the representatives of the rival religions began their pleadings before a woman and a boy eleven years old. The proceedings were opened by a speech of Chancellor L'Hôpital, in which he emphasized the right and duty of the monarch to provide for the needs of the Church. Even should a general council be in session, a colloquy between Frenchmen convened by the king was the better way of settling religious disputes; for a general council, being, for the most part, composed of foreigners, was incapable of understanding the wishes and the needs of France. Yet these French politicians who refused to submit articles of faith to the decision of a general council because the majority of the Fathers were not French, chose as authoritative expounders of the dogmas of the Church the Genevan Beza and the Italian Vermigli.

It was a deep humiliation for the proud hierarchy of France to be compelled to listen to a long tirade by Beza against the most cherished of Catholic doctrines, the Real Presence of Christ in the Eucharist. They suppressed their feelings, out of respect for the king, until the hardy Reformer, in the heat of argument, gave utterance to his conviction that the Body and Blood of Christ were as far distant from the bread and wine, as the highest heaven is from the earth. This was too much for the bishops to bear, and they cried out, "He blasphemeth ". It was too much for Catharine herself, and proved to her that the fundamental dogma of the Catholic Church was at stake. Beza's speech, revised and emended, was scattered broadcast among the people of France. We are told that the Cardinal of Lorraine confuted the heretic at the next session in a masterly address; but since he did not set it down in writing its value cannot be ascertained. The only sensible speech made at this colloquy was that of the Jesuit Laynez, who had the courage to remind the queen that the proper place for ventilating subjects concerning the Faith was Trent, not Paris ; that the Divinely appointed judge of the religious controversies was the supreme pontiff, not the Court of France. Catharine wept; but instead of following the Jesuit's wise counsel, she appointed a committee of five Calvinists and five lukewarm Catholics, who drafted a vague formula which could be interpreted in a Catholic or a Calvinistic sense, and was consequently condemned by both parties.

The spread of Protestantism and the application of its fundamental principle of private judgment naturally produced far-reaching differences in belief. To heal these and so bring about unity, various conferences were held: at Weimar (1560), between the Lutherans, Striegel and Flacius, on free will ; at Altenburg (1568-69), between the Jena theologians and those from Wittenberg, on free will and justification; at Montbéliard (1586), between Beza and the Tübingen theologians, on predestination. None of these resulted in harmony ; they rather emphasized divergences in belief and intensified partisanship.

DISCUSSIONS IN MODERN TIMES

The conference of Poissy was the last attempt made to reconcile or slur over the radical differences of Catholicity and Protestantism. There have been some notable oral debates between champions of the rival religions in more recent times; but in these each side laboured to establish its own position and prove that of its adversary untenable. The most memorable and successful of these modern disputations was the "Conference on the Authority of the Church " held 8 March, 1679, between Bossuet and the Calvinist minister Jean Claude. This was a model of close debate, in which, with due courtesy, each antagonist kept strictly to the subject in hand, the relation of the Church and the Bible . The fondness of English-speaking peoples for public disputes has often shown itself in challenges, generally delivered by Protestant controversialists, to discuss religious topics in public. As a rule, they have produced no good results, since both sides revived wornout arguments and wandered over too wide a field. Such was the "Controversial Discussion between Rev. Thomas Maguire and Rev. Richard T. Pope ", held in the lecture-room of the Dublin Institution in April, 1827, Daniel O'Connell being one of the presiding officers. It was printed and widely circulated. Of a similar nature was the "Debate on the Roman Catholic Religion", held in Cincinnati from 13 to 21 Jan., 1837, between Alexander Campbell, the founder of the Campbellite sect, and Bishop John B. Purcell . More satisfactory, because confined within closer limits, was the celebrated "Discussion of the Question, Is the Roman Catholic Religion, in any or in all its Principles or Doctrines, Inimical to Civil or Religious Liberty? and of the Question, Is the Presbyterian Religion, in any or in all its Principles or Doctrines, Inimical to Civil or Religious Liberty?" debated in Philadelphia in 1836 between Rev. John Hughes, later Archbishop of New York, and Rev. John Breckinridge of the Presbyterian Church. Both parties kept their tempers remarkably well; but to judge from the violent riots which broke out not long after, the debate had little effect in extinguishing unreasoning prejudices. With the exception of a debate on the question of St. Peter's residence in Rome, held in the Eternal City in 1872, there have been no oral religious discussions in recent times and this method of elucidating religious truth may be regarded as discountenanced by modern public opinion.

More Volume: R 452

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Râle, Sebastian

Missionary, martyr, b. at Pontarlier, Diocese of Besançoison, 20 Jan., 1654 (?); shot by ...

× Close

1

Räss, Andreas

Bishop of Strasburg, b. at Sigolsheim in upper Alsace, 6 April, 1794; d. at Strasburg, 17 ...

× Close

2

Régis, Jean-Baptiste

Born at Istres, Provence, 11 June, 1663, or 29 Jan., 1664; died at Peking, 24 Nov., 1738. He was ...

Régis, Pierre Sylvain

Born at La Salvetat de Blanquefort, near Agen, in 1632; died in Paris, in 1707. After his ...

× Close

Ra 67

Rabanus, Blessed Maurus Magnentius

( Also Hrabanus, Reabanus). Abbot of Fulda, Archbishop of Mainz, celebrated theological ...

Rabbi and Rabbinism

The special condition which prevailed in Palestine after the Restoration led to the gradually ...

Rabbulas

Bishop of Edessa and, in the later years of his life, one of the foremost opponents of ...

Rabelais, François

The life of this celebrated French writer is full of obscurities. He was born at Chinon in ...

Raccolta

( Italian "a collection") A book containing prayers and pious exercises to which the popes ...

Race, Human

Mankind exhibits differences which have been variously interpreted. Some consider them so great ...

Race, Negro

The term negro , derived from the Spanish and the Latin words meaning "black" ( negro; niger ...

Rachel

Rachel ("a ewe"), daughter of Laban and younger sister of Lia. The journey of Jacob to the ...

Racine, Jean

Dramatist, b. a La Ferté-Milon, in the old Duchy of Valois, 20 Dec., 1639; d. in Paris, ...

Rader, Matthew

Philologist and historian, born at Innichen in the Tyrol in 1561; died at Munich, 22 December, ...

Radewyns, Florens

Co-founder of the Brethren of the Common Life , b. at Leyderdam, near Utrecht, about 1350; d. at ...

Radowitz, Joseph Maria von

Born at Blankenburg, 6 February, 1797; died at Berlin, 25 December, 1853. Radowitz was of ...

Radulph of Rivo

(or OF TONGRES; RADULPH VAN DER BEEKE) An historian and liturgist, born at Breda, in Dutch ...

Raffeix, Pierre

Missionary, born at Clermont, 1633; died at Quebec, 1724. He entered the Society of Jesus in ...

Ragueneau, Paul

Jesuit missionary, b. in Paris, 18 March, 1608; d. 8 Sept., 1680. He entered the Society in ...

Ragusa

DIOCESE OF RAGUSA (EPIDAURUS; RAGUSINA). A bishopric in Dalmatia, suffragan of Zara. The ...

Raich, Johann Michael

Catholic theologian, born at Ottobeuren in Bavaria, 17 January, 1832; died at Mainz, 28 March, ...

Rail, Altar

The railing which guards the sanctuary and separates the latter from the body of the church. It ...

Raimondi, Marcantonio

Engraver, b. at Bologna, 1475 (1480?); d. there, 1530 (1534?). He studied under the goldsmith and ...

Rainald of Dassel

Born probably not before 1115; died in Italy, 14 August, 1167. A younger son of a rich Saxon ...

Rajpootana

Prefecture Apostolic in India, attached to the Province of Agra, comprises approximately the ...

Ralph Crockett, Venerable

English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...

Ralph Milner, Venerable

Layman and martyr, born at Flacsted, Hants, England, early in the sixteenth century; suffered ...

Ralph Sherwin, Blessed

English martyr, born 1550 at Rodesley, near Longford, Derbyshire; died at Tyburn, 1 December, ...

Ram, Pierre François Xavier de

Born at Louvain 2 Sept., 1804; died there 14 May, 1865; Belgian historian and rector of the ...

Ramatha

A titular see in Palestine, suppressed in 1884 by the Roman Curia . It was never an episcopal ...

Rambler, The

A Catholic periodical (not of course to be confused with the older "Rambler", published a ...

Rameau, Jean-Philippe

Musician, b. at Dijon, Burgundy, 25 Sept., 1683; d. at Paris, 12 Sept., 1764. His father, ...

Ramsey Abbey

Ramsey Abbey, Huntingdonshire, England, was founded by Ailwine (Ethelwine, Egelwine), a Saxon ...

Ramus, Peter

(PIERRE DE LA RAMÉE) Humanist and logician, b. at Cuth in Picardy, 1515; d. in Paris, ...

Rancé, Jean-Armand le Bouthillier de

Abbot and reformer of Notre Dame de la Trappe, second son of Denis Bouthillier, Lord of ...

Randall, James Ryder

Journalist and poet, b. 1 Jan., 1839, at Baltimore, Maryland ; d. 15 Jan., 1908 at Augusta, ...

Ransom, Feast of Our Lady of

24 September, a double major, commemorates the foundation of the Mercedarians. On 10 August, ...

Raphael

The most famous name in the history of painting, b. at Urbino, 6 April (or 28 March), 1483; d. at ...

Raphael, Saint

The name of this archangel ( Raphael = " God has healed") does not appear in the Hebrew ...

Raphoe

Diocese of Raphoe (Rapotensis) Comprises the greater part of the Co. Donegal (Gael. Tirconail ...

Rapin, René

French Jesuit, born at Tours, 1621; died in Paris, 1687. He entered the Society in 1639, taught ...

Raskolniks

(Russian raskolnik , a schismatic, a dissenter; from raskol , schism, splitting; that in ...

Rathborne, Joseph

Priest and controversialist (sometimes erroneously called RATHBONE), born at Lincoln, 11 May, ...

Ratherius of Verona

He was born about 887; died at Namur 25 April, 974. He belonged to a noble family which lived in ...

Ratio Studiorum

The term "Ratio Studiorum" is commonly used to designate the educational system of the Jesuits ; ...

Rationale

Rational, an episcopal humeral, a counterpart of the pallium, and like it worn over the chasuble. ...

Rationalism

(Latin, ratio -- reason, the faculty of the mind which forms the ground of calculation, i.e. ...

Ratisbon

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Ratisbonne, Maria Alphonse

A converted Jew, born at Strasburg on 1 May, 1814; died at Ain Karim near Jerusalem, on 6 May, ...

Ratisbonne, Maria Theodor

A distinguished preacher and writer, and director of the Archconfraternity of Christian Mothers, ...

Ratramnus

(Rathramnus) A Benedictine monk at the Abbey of Corbie, in the present Department of Somme, ...

Ratzeburg, Ancient See of

(RACEBURGUM, RACEBURGENSIS.) In Germany, suffragan to Hamburg. The diocese embraced the ...

Ratzinger, Georg

Political economist and social reformer, b. at Rickering, near Deggendorf, in lower Bavaria, 3 ...

Rauscher

Prince- Archbishop of Vienna, born at Vienna, 6 Oct., 1797; died there 24 Nov., 1875. He ...

Ravalli, Antonio

Missionary, b. in Italy, 1811; d. at St. Mary's, Montana, U. S. A., 2 Oct., 1884. He entered ...

Ravenna

Archdiocese of Ravenna (Ravennatensis) The city of Ravenna is the capital of a province in ...

Ravesteyn, Josse

Born about 1506, at Tielt, a small town in Flanders, hence often called T ILETANUS (J ODACUS ...

Ravignan, Gustave Xavier Lacroix de

French Jesuit, orator, and author, b. at Bayonne (Basses-Pyrénées), 1 Dec. 1795; ...

Rawes, Henry Augustus

Oblate of St. Charles, hymn-writer and preacher, b. at Easington near Durham, England, 11 Dec., ...

Raymbault, Charles

Missionary, b. in France, 1602; entered the Society of Jesus at Rouen (1621); d. at Quebec, ...

Raymond IV, of Saint-Gilles

Count of Toulouse and of Tripoli, b. about 1043; d. at Tripoli in 1105. He was the son of ...

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Raymond Martini

Dominican, theologian, Orientalist, b. at Subirats, Catalonia, c. 1220; d. after July, 1284. In ...

Raymond Nonnatus, Saint

(In Spanish SAN RAMON). Born 1200 or 1204 at Portello in the Diocese of Urgel in Catalonia ...

Raymond of Peñafort, Saint

Born at Villafranca de Benadis, near Barcelona, in 1175; died at Barcelona, 6 January, 1275. He ...

Raymond of Sabunde

(SABONDE, SEBON, SEBEYDE, etc.) Born at Barcelona, Spain, towards the end of the fourteenth ...

Raymond VI

Count of Toulouse, b. 1156; d. 1222; succeeded his father, Raymond V, in 1195. He was a ...

Raymond VII

Count of Toulouse, son of Raymond VI, b. at Beaucaire, 1197; d. at Milhaud, 1249; had espoused a ...

Raynaldi, Odorico

Oratorian, b. at Treviso in 1595; d. at Rome, 22 January, 1671. Of patrician birth, he studied ...

Raynaud, Théophile

Theologian and writer, b. at Sospello near Nice, 15 Nov., 1583; d. at Lyons, 31 Oct., 1663. He ...

Raynouard, Françpois-Juste-Marie

A French poet, dramatist, and philologist, b. at Brignoles, Var, 8 September, 1761; d. at Passy, ...

× Close

Re 118

Reading Abbey

Reading Abbey in Surrey, England, was founded by Henry I in 1121, who built it, writes ...

Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Realism, Nominalism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Reason

GENERAL MEANINGS Both in ordinary life and in philosophical discussions the term reason is of ...

Reason, Age of

The name given to that period of human life at which persons are deemed to begin to be morally ...

Recanati and Loreto

DIOCESE OF RECANATI AND LORETO (RECINETENSIS) Province of Ancona, Central Italy, so called ...

Rechab and the Rechabites

Rechab was the father of Jonadab who in 2 Kings 10:15-28 , appears as a fervent supporter of ...

Recollection

Recollection, as understood in respect to the spiritual life, means attention to the presence of ...

Reconciliation, Sacrament of

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...

Rector

(From the Latin regere , to rule). Priests who preside over missions or quasi- parishes ...

Rector Potens, Verax Deus

The daily hymn for Sext in the Roman Breviary finds its theme in the great heat and light of ...

Recusants, English

The first statute in which the term "Popish Recusants" is used is 35 Eliz. c. 2, "An Act for ...

Red Sea

(Hebrew Yâm-Sûph; Septuagint ‘e ’eruthrà thálassa; ...

Redeemer, Feast of the Most Holy

The feast is found only in the special calendar of some dioceses and religious orders, and ...

Redeemer, Knights of the

A secular community founded in 1608 by the Duke of Mentone, Vincent Gonzaga, on the occasion of ...

Redemption

The restoration of man from the bondage of sin to the liberty of the children of God ...

Redemption in the Old Testament

Redemption means either strictly deliverance by payment of a price or ransom, or simply ...

Redemptions, Penitential

Penitential redemptions are the substitution of exercises (especially alms-deeds), either easier ...

Redemptoristines

The cradle of the Redemptoristines is Scala, not far from Amalfi, Italy. Father Thomas Falcoia, of ...

Redemptorists

(CONGREGATION OF THE MOST HOLY REDEEMER) A society of missionary priests founded by St. ...

Redford, Sebastion

Born 27 April, 1701; died 2 January, 1763. Educated at St. Omer , Watten, and Liège, ...

Redi, Francesco

Italian poet, b. at Arezzo, 18 February, 1626; d. at Pisa 1 March, 1698. After taking his ...

Reding, Augustine

Prince-Abbot of Einsiedeln and theological writer, born at Lichtensteig, Switzerland, 10 ...

Reductions of Paraguay

The Jesuit Reductions of Paraguay, one of the most singular and beautiful creations of Catholic ...

Referendarii

The papal office of the referendarii (from refero , to inform) existed at the Byzantine ...

Reform of a Religious Order

Reform of a Religious Order, in the true sense of the word, is a return or bringing back of the ...

Reformation, The

The usual term for the religious movement which made its appearance in Western Europe in the ...

Reformed Churches

The name given to Protestant bodies which adopted the tenets of Zwingli and, later, the ...

Refuge, Cities of

Towns which according to the Jewish law enjoyed the right of asylum and to which anyone who had ...

Refuge, Sisters of Our Lady of Charity of the

The Institute of Our Lady of Charity was founded (1641) by [St. Jean] Eudes, at Caen, Normandy, ...

Regale, Droit de

( jus regaliœ, jus regale, jus deportus; German Regalienrecht ) Droit de Regale ...

Regalia

According to the usage current in the British Isles the term regalia is almost always employed to ...

Regeneration

(Latin regeneratio ; Greek anagennesis and paliggenesia ). Regeneration is a ...

Regensburg

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Regesta, Papal

Papal Regesta are the copies, generally entered in special registry volumes, of the papal ...

Reggio dell' Emilia

DIOCESE OF REGGIO DELL' EMILIA (REGINENSIS) Suffragan of Modena in central Italy. The city is ...

Reggio di Calabria

ARCHDIOCESE OF REGGIO DI CALABRIA (RHEGIENSIS). Archdiocese in Calabria, southern Italy. The ...

Regina

DIOCESE OF REGINA (REGINENSIS) A newly created (4 March, 1910) ecclesiastical division, ...

Regina Coeli

The opening words of the Eastertide anthem of the Blessed Virgin, the recitation of which is ...

Reginald of Piperno

Dominican, theologian, companion of St. Thomas Aquinas, b. at Piperno about 1230; d. about 1290. ...

Regino of Prüm

Date of birth unknown; d. at Trier in 915. According to the statements of a later era Regino was ...

Regionarii

The name given in later antiquity and the early Middle Ages to those clerics and officials of ...

Regis, John Francis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

Registers, Parochial

One having the cure of souls is commanded by Divine precept to know his subjects (Conc. Trid., ...

Regnault, Henri Victor

Chemist and physicist, b. at Aachen, 21 July, 1810; d. in Paris, 19 Jan., 1878. Being left an ...

Regulæ Juris

("Rules of Law") General rules or principles serving chiefly for the interpretation of laws. ...

Regulars

( Latin regula, rule). The observance of the Rule of St. Benedict procured for the monks ...

Reichenau

Reichenau, called Augia Dives in medieval Latin manuscripts and possessing a once ...

Reichensperger, August

Politician and author, born at Coblenz, 22 March, 1808; died at Cologne, 16 July, 1895. He studied ...

Reichensperger, Peter

Jurist and parliamentarian, b. at Coblenz, 28 May, 1810; d. at Berlin, 31 December, 1892. He ...

Reifenstein

A former Cistercian abbey in Eichsfeld, founded on 1 August, 1162 by Count Ernst of Tonna. It ...

Reiffenstuel, Johann Georg

In religion A NACLETUS Theologian and canonist; b. at Kaltenbrunn (Tegernsee) 2 July, 1641; d. ...

Reims

ARCHDIOCESE OF REIMS (RHEMENSIS) The Archdiocese of Reims comprises the district of Reims in ...

Reims, Synods of

The first synod said to have been held at Reims by Archbishop Sonnatius between 624 and 630 ...

Reinmar of Hagenau

A German minnesinger of the twelfth century, surnamed in the manuscripts der Alte (the old) to ...

Reisach, Carl von

Born at Roth, Bavaria, 7 July, 1800; died in the Redemptorist monastery of Contamine, France, ...

Reisch, Gregor

Born at Balingen in Wurtemberg, about 1467; died at Freiburg, Baden, 9 May, 1525. In 1487 he ...

Relationship

(CARNAL AND SPIRITUAL) The theologians understand by relationship in general a certain ...

Relatives, Duties of

The general precept of charity obliging us to love our neighbour as ourselves is of course ...

Relativism

Any doctrine which denies, universally or in regard to some restricted sphere of being, the ...

Relics

The word relics comes from the Latin reliquiae (the counterpart of the Greek leipsana ) ...

Religion

I. Derivation, Analysis, and Definition. II. Subjective Religion. III. Objective ...

Religion, Virtue of

Of the three proposed derivations of the word "religion", that suggested by Lactantius and ...

Religions, Statistics of

I. DEFINITION This study concerns itself with religious bodies, the number of their members, and ...

Religious Life

I. GENERAL VIEW AND EVANGELICAL IDEA OF THE RELIGIOUS LIFE A. GENERAL VIEW We all have within us ...

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...

Reliquaries

It would follow of necessity from the data given in the article RELICS that ...

Remesiana

A titular see in Dacia Mediterranea, suffragan of Sardica. Remesiana is mentioned by the ...

Remigius of Auxerre

A Benedictine monk, b. about the middle of the ninth century; d. 908. Remigius, or Remi, was a ...

Remigius, Saint

Apostle of the Franks, Archbishop of Reims, b. at Cerny or Laon, 437; d. at Reims, 13 January ...

Remiremont

Vosges, France, monastery and nunnery of the Rule of St. Benedict, founded by Sts. Romaricus ...

Remuzat, Ven. Anne-Madeleine

Born at Marseilles, 29 Nov., 1696; died 15 Feb., 1730. At nine years of age she asked her parents ...

Remy, Abbey of Saint

Founded at Reims before 590. Its early history is very obscure; at first a little chapel ...

Renaissance, The

The Renaissance may be considered in a general or a particular sense, as (1) the achievements of ...

Renaudot, Eusebius

An apologetical writer and Orientalist, b. at Paris, 22 July, 1648; d. there, 1 Sept., 1720. He ...

Renaudot, Théophraste

Born at Loudun, 1586; died at Paris, 25 October, 1653. Doctor of the medical faculty at ...

Reni, Guido

Italian painter, b. at Calvenzano near Bologna, 4 Nov., 1575; d. at Bologna, 18 Aug. 1642. At one ...

Rennes

(RHEDONENSIS) Rennes includes the Department of Ille et Vilaine. The Concordat of 1802 ...

Renty, Gaston Jean Baptiste de

Born 1611 at the castle of Beni, Diocese of Bayeux in Normandy ; died 24 April, 1649. The only ...

Renunciation

( Latin renuntiare ). A canonical term signifying the resignation of an ecclesiastical ...

Reordinations

I. STATE OF THE QUESTION The Oratorian Jean Morin , in the seventeenth century, and Cardinal ...

Reparation

Reparation is a theological concept closely connected with those of atonement and satisfaction, ...

Repington, Philip

( Also Repyngdon). Cardinal-priest of the title of SS. Nereus and Achilleus, Bishop of ...

Repose, Altar of

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...

Reputation (as Property)

It is certain that a man is indefeasibly the owner of what he has been able to produce by his ...

Requiem, Masses of

Masses of Requiem will be treated under the following heads: I. Origins; II. Formulary ; III. ...

Rerum Crerator Optime

The hymn for Matins of Wednesday in the Divine Office. It comprises four strophes of four ...

Rerum Deus Tenax Vigor

The daily hymn for None in the Roman Breviary, comprises (like the hymns for Terce and Sext ...

Rerum Novarum

The opening words and the title of the Encyclical issued by Leo XIII, 15 May, 1891, on the ...

Rescripts, Papal

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...

Reservation

The restriction in certain cases by a superior of the jurisdiction ordinarily exercised by an ...

Reserved Cases

A term used for sins whose absolution is not within the power of every confessor, but is ...

Residence, Ecclesiastical

A remaining or abiding where one's duties lie or where one's occupation is properly carried on, ...

Respicius, Tryphon, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Respighi, Lorenzo

Born at Cortemaggiore, Province of Piacenza, 7 October, 1824; died at Rome, 10 December, 1889. He ...

Responsorium

Responsory, or Respond, a series of verses and responses, usually taken from Holy Scripture and ...

Restitution

Restitution has a special sense in moral theology. It signifies an act of commutative justice ...

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Resurrection, General

Resurrection is the rising again from the dead, the resumption of life. The Fourth Lateran ...

Rethel, Alfred

Born at Aachen, 1816; died at Düsseldorf, 1859. He combined in a brilliant and forcible ...

Retreat of the Sacred Heart, Congregation of

(DAMES DE LA RETRAITE) Originally founded in 1678 under the name of the Institute of Retreat, ...

Retreats

If we call a retreat a series of days passed in solitude and consecrated to practices of ...

Retz, Cardinal de

ARCHBISHOP OF PARIS Born at the Château of Montmirail, Oct., 1614; died in Paris, 24 ...

Reuben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Reuchlin, Johannes

( Græcized , Capnion). Celebrated German humanist, b. at Pforzheim, Baden, 22 ...

Reumont, Alfred von

Statesman and historian, b. at Aachen, 15 August, 1808; d. there, 27 April, 1887. After finishing ...

Reusens, Edmond

Archeologist and historian, b. at Wijneghem (Antwerp), 25 April, 1831; d. at Louvain, 25 Dec., ...

Reuss

Name of the two smallest states of the German Confederation, which lie almost in the centre of ...

Revelation

I. MEANING OF REVELATION Revelation may be defined as the communication of some truth by God ...

Revelation, Book of

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...

Revelations, Private

There are two kinds of revelations: (1) universal revelations, which are contained in the Bible ...

Revocation

The act of recalling or annulling, the reversal of an act, the recalling of a grant, or the making ...

Revolution, English

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Revolution, French

The last thirty years have given us a new version of the history of the French Revolution, the ...

Rex Gloriose Martyrum

Rex Gloriose Martyrum, the hymn at Lauds in the Common of Martyrs (Commune plurimorum ...

Rex Sempiterne Cælitum

The Roman Breviary hymn for Matins of Sundays and weekdays during the Paschal Time (from ...

Rey, Anthony

An educator and Mexican War chaplain, born at Lyons, 19 March, 1807; died near Ceralvo, Mexico, ...

Reynolds, William

(RAINOLDS, RAYNOLDS, REGINALDUS) Born at Pinhorn near Exeter, about 1544; died at Antwerp, ...

× Close

Rh 18

Rhætia

(RHÆTORUM). Prefecture Apostolic in Switzerland ; includes in general the district ...

Rhaphanæa

A titular see in Syria Secunda, suffragan of Apamea. Rhaphanæa is mentioned in ancient ...

Rheinberger, Joseph Gabriel

A composer and organist, born at Vaduz, in the Principality of Lichtenstein, Bavaria, 17 March, ...

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...

Rhesæna

A titular see in Osrhoene, suffragan of Edessa. Rhesæna (numerous variations of the name ...

Rhinocolura

A titular see in Augustamnica Prima, suffragan of Pelusium. Rhinocolura or Rhinocorura was a ...

Rhithymna

(RHETHYMNA) A titular see of Crete, suffragan of Gortyna, mentioned by Ptolemy, III, 15, ...

Rhizus

( Rizous .) A titular see of Pontus Polemoniacus suffragan of Neocæsarea, ...

Rho, Giacomo

Missionary, born at Milan, 1593; died at Peking 27 April, 1638. He was the son of a noble and ...

Rhode Island

The State of Rhode Island and xxyyyk.htm">Providence Plantations, one of the thirteen original ...

Rhodes

(RHODUS) A titular metropolitan of the Cyclades. It is an island opposite to Lycia and ...

Rhodes, Alexandre De

A missionary and author, born at Avignon, 15 March, 1591; died at Ispahan, Persia, 5 Nov., 1660. ...

Rhodesia

A British possession in South Africa, bounded on the north and north-west by the Congo Free ...

Rhodiopolis

A titular see of Lycia, suffragan of Myra, called Rhodia by Ptolemy (V, 3) and Stephanus ...

Rhodo

A Christian writer who flourished in the time of Commodus (180-92); he was a native of Asia ...

Rhosus

A titular see in Cilicia Secunda, suffragan to Anazarba. Rhosus or Rhossus was a seaport ...

Rhymed Bibles

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...

Rhythmical Office

I. DESCRIPTION, DEVELOPMENT, AND DIVISION By rhythmical office is meant a liturgical horary ...

× Close

Ri 66

Ribadeneira, Pedro de

(Or RIBADENEYRA and among Spaniards often RIVADENEIRA) Pedro De Ribadeneira was born at ...

Ribas, Andrés Pérez De

A pioneer missionary, historian of north-western Mexico; born at Cordova, Spain, 1576; died in ...

Ribe, Ancient See of, in Denmark (Jutland)

(RIPAE, RIPENSIS.) The diocese (29 deaneries, 278 parishes ) consisted of the modern ...

Ribeirao Preto

(DE RIBERAO PRETO) A suffragan see of the Archdiocese of São Paulo , Brazil, ...

Ribera, Jusepe de

Called also SPAGNOLETTO, L'ESPAGNOLET (the little Spaniard) Painter born at Jativa, 12 Jan., ...

Ricardus Anglicus

Ricardus Anglicus, Archdeacon of Bologna, was an English priest who was rector of the law ...

Riccardi, Nicholas

A theologian, writer and preacher; born at Genoa, 1585; died at Rome, 30 May, 1639. Physically ...

Ricci, Lorenzo

General of the Society of Jesus b. at Florence, 2 Aug., 1703; d. at the Castle of Sant' Angelo, ...

Ricci, Matteo

Founder of the Catholic missions of China, b. at Macerata in the Papal States, 6 Oct. 1552; ...

Riccioli, Giovanni Battista

Italian astronomer, b. at Ferrara 17 April, 1598; d. at Bologna 25 June, 1671. He entered the ...

Rice, Edmund Ignatius

Founder of the Institute of the Brothers of the Christian Schools (better known as "Irish ...

Rich, St. Edmund

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Richard

A Friar minor and preacher, appearing in history between 1428 and 1431, whose origin and ...

Richard de Bury

Bishop and bibliophile, b. near Bury St. Edmund's, Suffolk, England, 24 Jan., 1286; d. at ...

Richard de la Vergne, François-Marie-Benjamin

Archbishop of Paris, born at Nantes, 1 March, 1819; died in Paris, 28 January, 1908. ...

Richard de Wyche, Saint

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...

Richard Fetherston, Blessed

Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...

Richard I, King Of England

Richard I, born at Oxford, 6 Sept, 1157; died at Chaluz, France, 6 April, 1199; was known to ...

Richard of Cirencester

Chronicler, d. about 1400. He was the compiler of a chronicle from 447 to 1066, entitled "Speculum ...

Richard of Cornwall

(RICHARD RUFUS, RUYS, ROSSO, ROWSE). The dates of his birth and death are unknown, but he ...

Richard of Middletown

(A MEDIA VILLA). Flourished at the end of the thirteenth century, but the dates of his birth ...

Richard of St. Victor

Theologian, native of Scotland, but the date and place of his birth are unknown; d. 1173 and ...

Richard Thirkeld, Blessed

Martyr ; b. at Coniscliffe, Durham, England ; d. at York, 29 May, 1583. From Queen's College, ...

Richard Whiting, Blessed

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...

Richard, Charles-Louis

Theologian and publicist; b. at Blainville-sur-l'Eau, in Lorraine, April, 1711; d. at Mons, ...

Richardson, Ven. William

( Alias Anderson.) Last martyr under Queen Elizabeth; b. according to Challoner at Vales in ...

Richelieu, Armand-Jean du Plessis, Duke de

Cardinal ; French statesman, b. in Paris, 5 September, 1585; d. there 4 December 1642. At first ...

Richmond, Diocese of

(RICHMONDENSIS.) Suffragan of Baltimore, established 11 July, 1820, comprises the State of ...

Ricoldo da Monte di Croce

(PENNINI.) Born at Florence about 1243; d. there 31 October, 1320. After studying in various ...

Riemenschneider, Tillmann

One of the most important of Frankish sculptors, b. at Osterode am Harz in or after 1460; d. at ...

Rienzi, Cola di

(i.e., NICOLA, son of Lorenzo) A popular tribune and extraordinary historical figure. His ...

Rieti

(REATINA). Diocese in Central Italy, immediately subject to the Holy See. The city is ...

Rievaulx, Abbey of

(RIEVALL.) Thurston, Archbishop of York, was very anxious to have a monastery of the newly ...

Riffel, Caspar

Historian, b. at Budesheim, Bingen, Germany, 19 Jan., 1807, d. at Mainz, 15 Dec., 1856. He ...

Rigby, John, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

Rigby, Nicholas

Born 1800 at Walton near Preston, Lancashire; died at Ugthorpe, 7 September, 1886. At twelve years ...

Right

Right, as a substantive (my right, his right), designates the object of justice. When a person ...

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Right of Option

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...

Right of Voluntary Association

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Rimbert, Saint

Archbishop of Bremen - Hamburg, died at Bremen 11 June, 888. It is uncertain whether he was ...

Rimini

DIOCESE OF RIMINI (ARIMINUM). Suffragan of Ravenna. Rimini is situated near the coast between ...

Rimini, Council of

The second Formula of Sirmium (357) stated the doctrine of the Anomoeans, or extreme Arians. ...

Rimouski

DIOCESE OF RIMOUSKI (SANCTI GERMANI DE RIMOUSKI) Suffragan of Quebec, comprises the counties of ...

Ring of the Fisherman, The

The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...

Rings

Although the surviving ancient rings, proved by their devices, provenance, etc., to be of ...

Rinuccini, Giovanni Battista

Born at Rome, 1592; d. at Fermo, 1653; was the son of a Florentine patrician, his mother being a ...

Rio Negro

Prefecture Apostolic in Brazil, bounded on the south by a line running westwards from the ...

Rio, Alexis-François

French writer on art, b. on the Island of Arz, Department of Morbihan, 20 May, 1797; d. 17 June, ...

Riobamba

Diocese of (Bolivarensis), suffragan of Quito, Ecuador, erected by Pius IX, 5 January, 1863. ...

Rioja, Francisco de

A poet, born at Seville, 1583; died at Madrid, 1659. Rioja was a canon in the cathedral at ...

Ripalda, Juan Martínez de

Theologian, b. at Pamplona, Navarre, 1594; d. at Madrid, 26 April, 1648. He entered the Society ...

Ripatransone

(RIPANENSIS). Diocese in Ascoli Piceno, Central Italy. The city is situated on five hills, ...

Ripon, Marquess of

George Frederick Samuel Robinson, K.G., P.C., G.C.S.I., F.R.S., Earl de Grey, Earl of Ripon, ...

Risby, Richard

Born in the parish of St. Lawrence, Reading, 1489; executed at Tyburn, London, 20 April, 1534. ...

Rishanger, William

Chronicler, b. at Rishangles, Suffolk, about ú d. after 1312. He became a Benedictine at ...

Rishton, Edward

Born in Lancashire, 1550; died at Sainte-Ménehould, Lorraine, 29 June, 1585. He was ...

Rita of Cascia, Saint

Born at Rocca Porena in the Diocese of Spoleto , 1386; died at the Augustinian convent of ...

Rites

I. NAME AND DEFINITION Ritus in classical Latin in means primarily, the form and manner of any ...

Rites in the United States

Since immigration from the eastern portion of Europe and from Asia and Africa set in with ...

Ritschlianism

Ritschlianism is a peculiar conception of the nature and scope of Christianity, widely held in ...

Ritter, Joseph Ignatius

Historian, b. at Schweinitz, Silesia, 12 April, 1787; d. at Breslau, 5 Jan., 1857. He pursued his ...

Ritual

The Ritual ( Rituale Romanum ) is one of the official books of the Roman Rite. It contains all ...

Ritualists

The word "Ritualists" is the term now most commonly employed to denote that advanced section of ...

Rivington, Luke

Born in London, May, 1838; died in London, 30 May, 1899; fourth son of Francis Rivington, a ...

Rizal, José Mercado

Filipino hero, physician, poet, novelist, and sculptor ; b. at Calamba, Province of La Laguna, ...

× Close

Ro 133

Robbers, Seven

(Septem Latrones), martyrs on the Island of Corcyra (Corfu) in the second century. Their ...

Robbia, Andrea della

Nephew, pupil, assistant, and sharer of Luca's secrets, b. at Florence, 1431; d. 1528. It is ...

Robbia, Lucia di Simone

Sculptor, b. at Florence, 1400; d. 1481. He is believed to have studied design with a goldsmith, ...

Robert Bellarmine, Saint

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...

Robert Johnson, Blessed

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Robert of Arbrissel

Itinerant preacher, founder of Fontevrault, b. c. 1047 at Arbrissel (now Arbressec) near ...

Robert of Courçon

(DE CURSONE, DE CURSIM, CURSUS, ETC.). Cardinal, born at Kedleston, England ; died at ...

Robert of Geneva

Antipope under the name of Clement VII, b. at Geneva, 1342; d. at Avignon, 16 Sept., 1394. He ...

Robert of Jumièges

Archbishop of Canterbury (1051-2). Robert Champart was a Norman monk of St. Ouen at Rouen ...

Robert of Luzarches

(LUS). Born at Luzarches near Pontoise towards the end of the twelfth century; is said to have ...

Robert of Melun

(DE MELDUNO; MELIDENSIS; MEIDUNUS). An English philosopher and theologian, b. in England ...

Robert of Molesme, Saint

Born about the year 1029, at Champagne, France, of noble parents who bore the names of Thierry ...

Robert of Newminster, Saint

Born in the district of Craven, Yorkshire, probably at the village of Gargrave; died 7 June, 1159. ...

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...

Robert, Saint

Founder of the Abbey of Chaise-Dieu in Auvergne, b. at Aurilac, Auvergne, about 1000; d. in ...

Roberts, Saint John

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

Robertson, James Burton

Historian, b. in London 15 Nov., 1800; d. at Dublin 14 Feb., 1877, son of Thomas Robertson, a ...

Robinson, Venerable Christopher

Born at Woodside, near Westward, Cumberland, date unknown; executed at Carlisle, 19 Aug., 1598. ...

Robinson, William Callyhan

Jurist and educator, b. 26 July, 1834, at Norwich, Conn.; d. 6 Nov., 1911, at Washington, D.C. ...

Rocaberti, Juan Tomás de

Theologian, b. of a noble family at Perelada, in Catalina, c. 1624; d. at Madrid 13 June, 1699. ...

Rocamadour

Communal chief town of the canton of Gramat, district of Gourdon, Department of Lot, in the ...

Rocca, Angelo

Founder of the Angelica Library at Rome, b. at Rocca, now Arecevia, near Ancone, 1545; d. at ...

Roch, Saint

Born at Montpellier towards 1295; died 1327. His father was governor of that city. At his birth ...

Rochambeau, Jean-Baptiste-Donatien

Marshal, b. at Vendôme, France, 1 July, 1725; d. at Thoré, 10 May, 1807. At the age ...

Roche, Alanus de la

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rochester, Ancient See of

(ROFFA; ROFFENSIS). The oldest and smallest of all the suffragan sees of Canterbury, was ...

Rochester, Blessed John

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

Rochester, Diocese of

This diocese, on its establishment by separation from the See of Buffalo, 24 January, 1868, ...

Rochet

An over-tunic usually made of fine white linen (cambric; fine cotton material is also allowed), ...

Rochette, Désiré Raoul

Usually known as Raoul-Rochette, a French archeologist, b. at St. Amand (Cher), 9 March, 1789; d. ...

Rock, Daniel

Antiquarian and ecclesiologist, b. at Liverpool, 31 August, 1799; d. at Kensington, London, 28 ...

Rockford, Diocese of

(ROCKFORDIENSIS). Created 23 September, 1908, comprises Jo Daviess, Stephenson, Winnebago, ...

Rockhampton

Diocese in Queensland, Australia. In 1862 Father Duhig visited the infant settlement on the banks ...

Rococo Style

This style received its name in the nineteenth century from French émigrés , who ...

Rodez

(RUTHENAE) The Diocese of Rodez was united to the Diocese of Cahors by the Concordat of ...

Rodrigues Ferreira, Alexandre

A Brazilian natural scientist and explorer, b. at Bahia in 1756; d. at Lisbon in 1815. He ...

Rodriguez, Alonso

Born at Valladolid, Spain, 1526; died at Seville 21 February, 1616. When twenty years of age he ...

Rodriguez, Joao

(GIRAM, GIRAO, GIRON, ROIZ). Missionary and author, b. at Alcochete in the Diocese of Lisbon ...

Rodriguez, Saint Alphonsus

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...

Roe, Bartholomew

(VENERABLE ALBAN). English Benedictine martyr, b. in Suffolk, 1583; executed at Tyburn, 21 ...

Roermond

(RUBAEMUNDENSIS). Diocese in Holland ; suffragan of Utrecht. It includes the Province of ...

Rogation Days

Days of prayer, and formerly also of fasting, instituted by the Church to appease God's anger ...

Roger Bacon

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...

Roger Cadwallador, Venerable

English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...

Roger of Wendover

Benedictine monk, date of birth unknown; d. 1236, the first of the great chroniclers of St. ...

Roger, Bishop of Worcester

Died at Tours, 9 August, 1179. A younger son of Robert, Earl of Gloucester, he was educated ...

Roh, Peter

Born at Conthey (Gunthis) in the canton of Valais ( French Switzerland ), 14 August, 1811; d. at ...

Rohault de Fleury

A family of French architects and archaeologists of the nineteenth century, of which the most ...

Rohrbacher, Réné François

Ecclesiastical historian, b. at Langatte (Langd) in the present Diocese of Metz, 27 September, ...

Rojas y Zorrilla, Francisco de

Spanish dramatic poet, b. at Toledo, 4 Oct., 1607; d. 1680. Authentic information regarding the ...

Rokewode, John Gage

Born 13 Sept., 1786; died at Claughton Hall, Lancashire, 14 Oct., 1842. He was the fourth son of ...

Rolduc

(RODA DUCIS, also Roda, Closterroda or Hertogenrade). Located in S. E. Limburg, Netherlands. ...

Rolfus, Hermann

Catholic educationist, b. at Freiburg, 24 May, 1821; d. at Buhl, near Offenburg, 27 October, ...

Rolle de Hampole, Richard

Solitary and writer, b. at Thornton, Yorkshire, about 1300; d. at Hampole, 29 Sept., 1349. The ...

Rollin, Charles

Born in Paris, 1661; died there, 1741. The son of a cutler, intended to follow his father's ...

Rolls Series

A collection of historical materials of which the general scope is indicated by its official ...

Rolph, Thomas

Surgeon, b. 1800; d. at Portsmouth, 17 Feb., 1858. He was a younger son of Dr. Thomas Rolph and ...

Roman Catacombs

This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...

Roman Catechism

This catechism differs from other summaries of Christian doctrine for the instruction of the ...

Roman Catholic

A qualification of the name Catholic commonly used in English-speaking countries by those ...

Roman Catholic Relief Bill

IN ENGLAND With the accession of Queen Elizabeth (1558) commenced the series of legislative ...

Roman Christian Cemeteries, Early

This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...

Roman Colleges

This article treats of the various colleges in Rome which have been founded under ...

Roman Congregations

Certain departments have been organized by the Holy See at various times to assist it in the ...

Roman Curia

Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...

Roman Rite, The

( Ritus romanus ). The Roman Rite is the manner of celebrating the Holy Sacrifice, ...

Romanos Pontifices, Constitutio

The restoration by Pius IX, 29 Sept. 1850, by letters Apostolic "Universalis ecclesiæ" of ...

Romanos, Saint

Surnamed ho melodos and ho theorrhetor , poet of the sixth century. The only authority for ...

Romans, Epistle to the

This subject will be treated under the following heads: I. The Roman Church and St. Paul; II. ...

Romanus, Pope

Of this pope very little is known with certainty, not even the date of his birth nor the exact ...

Romanus, Saints

(1) A Roman martyr Romanus is mentioned in the "Liber Pontificalis" (ed. Duchesne, I, 155) ...

Rome

The significance of Rome lies primarily in the fact that it is the city of the pope. The Bishop ...

Rome, University of

The University of Rome must be distinguished from the "Studium Generale apud Curiam", established ...

Romero, Juan

Missionary and Indian linguist, b. in the village of Machena, Andalusia, Spain, 1559; d. at ...

Romuald, Saint

Born at Ravenna, probably about 950; died at Val-di-Castro, 19 June, 1027. St. Peter Damian, his ...

Romulus Augustulus

Deposed in the year 476, the last emperor of the Western Roman Empire. His reign was purely ...

Ronan, Saint

There are twelve Irish saints bearing the name of Ronan commemorated in the "Martyrology of ...

Ronsard, Pierre de

French poet, b. 2 (or 11) Sept., 1524, at the Château de la Poissonniere, near ...

Rood

(Anglo-Saxon Rod, or Rode, "cross"), a term, often used to signify the True Cross itself, ...

Roothaan, Johann Philipp

Twenty-first General of the Society of Jesus , b. at Amsterdam, 23 November, 1785; d. at Rome, ...

Roper, William

Biographer of St. Thomas More, born 1496; died 4 January, 1578. Both his father and mother ...

Rorate Coeli

(Vulgate, text), the opening words of Isaiah 45:8 . The text is used frequently both at Mass and ...

Rosa, Salvatore

(Also spelled SALVATOR; otherwise known as RENNELLA, or ARENELLA, from the place of his birth). ...

Rosalia, Saint

Hermitess, greatly venerated at Palermo and in the whole of Sicily of which she in patroness. ...

Rosary, Breviary Hymns of the

The proper office granted by Leo XIII (5 August, 1888) to the feast contains four hymns ...

Rosary, Confraternity of the

In accordance with the conclusion of the article ROSARY no sufficient evidence is forthcoming to ...

Rosary, Feast of the Holy

Apart from the signal defeat of the Albigensian heretics at the battle of Muret in 1213 which ...

Rosary, Seraphic

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

Rosary, The

Please see our How to Recite the Holy Rosary sheet in PDF format, and feel free to copy and ...

Rosate, Alberico de

(Or ROSCIATE). Jurist, date of birth unknown; died in 1354. He was bom in the village of ...

Roscelin

Roscelin, a monk of Compiègne, was teaching as early as 1087. He had contact with ...

Roscommon

Capital of County Roscommon, Ireland ; owes origin and name to a monastery founded by St. Coman ...

Rose of Lima, Saint

Virgin, patroness of America, born at Lima, Peru 20 April, 1586; died there 30 August, 1617. ...

Rose of Viterbo, Saint

Virgin, born at Viterbo, 1235; died 6 March, 1252. The chronology of her life must always remain ...

Rose Window

A circular window, with mullions and traceries generally radiating from the centre, and filled ...

Rosea

A titular see. The official catalogue of the Roman Curia mentioned formerly a titular see of ...

Roseau

(ROSENSIS). Diocese ; suffragan of Port of Spain, Trinidad, B.W.I. The different islands of ...

Rosecrans, William Starke

William Born at Kingston, Ohio, U.S.A. 6 Sept., 1819; died near Redondo California, 11 March, ...

Roseline, Saint

(Rossolina.) Born at Château of Arcs in eastern Provence, 1263; d. 17 January, 1329. ...

Rosenau

( Hungarian ROZSNYÓ; Latin ROSNAVIENSIS). Diocese in Hungary, suffragan of Eger, ...

Rosh Hashanah

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Rosicrucians

The original appelation of the alleged members of the occult-cabalistic- theosophic "Rosicrucian ...

Roskilde, Ancient See of, in Denmark

(ROSCHILDIA, ROSKILDENSIS.) Suffragan to Hamburg, about 991-1104, to Lund, 1104-1536. The ...

Roskoványi, August

Bishop of Neutra in Hungary, doctor of philosophy and theology, b. at Szenna in the County ...

Rosmini and Rosminianism

Antonio Rosmini Serbati, philosopher, and founder of the Institute of Charity, born 24 March, ...

Rosminians

The Institute of Charity, or, officially, Societas a charitate nuncupata , is a religious ...

Ross

(ROSSENSIS). Diocese in Ireland. This see was founded by St. Fachtna, and the place-name ...

Ross, School of

The School of Ross &151; now called Ross-Carbery, but formerly Ross-Ailithir from the large ...

Rossano

(ROSSANENSIS). Archdiocese in Calabria, province of Cosenza, Southern Italy. The city is ...

Rosselino, Antonio di Matteo di Domenico

The youngest of five brothers, sculptors and stone cutters, family name Gamberelli (1427-78). He ...

Rosselino, Bernardo

(Properly BERNARDO DI MATTEO GAMBARELLI.) B. at Florence, 1409; d. 1464. Rosselino occupies ...

Rosselli, Cosimo

(LORENZO DI FILIPPO). Italian fresco painter, b. at Florence, 1439; d. there in 1507. The ...

Rossi, Bernardo de

(DE RUBEIS, GIOVANNI FRANCESCO BERNARDO MARIA). Theologian and historian; b. at Cividale del ...

Rossi, Giovanni Battista de

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

Rossi, Pellegrino

Publicist, diplomat, economist, and statesman, b. at Carrara, Italy, 13 July, 1787; assassinated ...

Rossini, Gioacchino Antonio

Born 29 February, 1792, at Pesaro in the Romagna; died 13 November, 1868, at Passy, near Paris. ...

Rostock, Sebastian von

Bishop of Breslau, b. at Grottkau, Silesia, 24 Aug. 1607; d. at Breslau, 9 June, 1671. He ...

Rostock, University of

Located in Mecklenburg-Schwerin, founded in the year 1419 through the united efforts of Dukes John ...

Roswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

Rota, Sacra Romana

In the Constitution "Sapienti Consilio" (29 June, 1908), II, 2, Pins X re-established the Sacra ...

Roth, Heinrich

Missionary in India and Sanskrit scholar, b. of illustrious parentage at Augsburg, 18 December, ...

Rothe, David

Bishop of Ossory ( Ireland ), b. at Kilkenny in 1573, of a distinguished family ; d. 20 ...

Rottenburg

(ROTTENBURGENSIS). Diocese ; suffragan of the ecclesiastical Province of the Upper Rhine. It ...

Rotuli

Rotuli, i.e. rolls — in which a long narrow strip of papyrus or parchment, written on one ...

Rouen, Archdiocese of

(ROTHOMAGENSIS) Revived by the Concordat of 1802 with the Sees of Bayeux, Evreux, and ...

Rouen, Synods of

The first synod is generally believed to have been held by Archbishop Saint-Ouen about 650. ...

Rouquette, Adrien

Born in Louisiana in 1813, of French parentage; died as a missionary among the Choctaw Indians ...

Rousseau, Jean-Baptiste

French poet, b. in Paris, 16 April 1670; d. at La Genette, near Brussels, 17 May, 1741. ...

Rovezzano, Benedetto da

Sculptor and architect, b. in 1490, either at Rovezzano, near Florence, or, according to some ...

Rowsham, Stephen

A native of Oxfordshire, entered Oriel College, Oxford, in 1572. He took orders in the English ...

Royal Declaration, The

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

Royer-Collard, Pierre-Paul

Philosopher and French politician, b. at Sompuis (Marne), 21 June, 1763; d. at ...

× Close

Ru 42

Ruadhan, Saint

One of the twelve "Apostles of Erin" ; died at the monastery of Lorrha, County Tipperary, ...

Ruben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Rubens, Peter Paul

Eminent Flemish painter, b. at Siegen, Westphalia, 28 June, 1577; d. at Antwerp, 30 May, 1640. ...

Rubrics

I. IDEA Among the ancients, according to Columella, Vitruvius, and Pliny, the word rubrica , ...

Rubruck, William

(Also called William of Rubruck and less correctly Ruysbrock, Ruysbroek, and Rubruquis), ...

Rudolf of Fulda

Chronicler, d. at Fulda, 8 March, 862. In the monastery of Fulda Rudolf entered the ...

Rudolf of Habsburg

German king, b. 1 May 1218; d. at Speyer, 15 July, 1291. He was the son of Albert IV, the founder ...

Rudolf of Rüdesheim

Bishop of Breslau, b. at Rüdesheim on the Rhine, about 1402; d. at Breslau in Jan., 1482. ...

Rudolf von Ems

[Hohenems in Austria ]. A Middle High German epic poet of the thirteenth century. Almost ...

Rueckers, Family of

Famous organ and piano-forte builders of Antwerp. Hans Rueckers, the founder, lived in ...

Ruffini, Paolo

Physician and mathematician, b. at Valentano in the Duchy of Castro, 3 Sept., 1765; d. at Modena, ...

Rufford Abbey

A monastery of the Cistercian Order, situated on the left bank of the Rainworth Water, about ...

Rufina, Saints

The present Roman Martyrology records saints of this name on the following days: (1) On ...

Rufinus, Saint

The present Roman Martyrology records eleven saints named Rufinus: (1) On 28 February, a ...

Rufus, Saint

The present Roman Martyrology records ten saints of this name. Historical mention is made of ...

Ruiz de Alarcón y Mendoza, Juan de

Spanish dramatic poet, b. at Mexico City, about 1580; d. at Madrid, 4 August, 1639. He received ...

Ruiz de Montoya, Antonio

One of the most distinguished pioneers of the original Jesuit mission in Paraguay, and a ...

Ruiz de Montoya, Diego

Theologian, b. at Seville, 1562; d. there 15 March, 1632. He entered the Society of Jesus in ...

Rule of Faith, The

The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...

Rule of St. Augustine

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...

Rule of St. Benedict

This work holds the first place among monastic legislative codes, and was by far the most ...

Rumania

A kingdom in the Balkan Peninsula, situated between the Black Sea, the Danube, the Carpathian ...

Rumohr, Karl Friedrich

Art historian, b. at Dresden, 1785; d. there, 1843. He became a Catholic in 1804. He was ...

Rupe, Alanus de

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rupert, Saint

(Alternative forms, Ruprecht, Hrodperht, Hrodpreht, Roudbertus, Rudbertus, Robert, Ruprecht). ...

Rusaddir

A titular see of Mauritania Tingitana. Rusaddir is a Phoenician settlement whose name ...

Rusicade

A titular see of Numidia. It is mentioned by Ptolemy (IV, 3), Mela (I, 33), Pliny (V, 22), ...

Ruspe

Titular see of Byzacena in Africa, mentioned only by Ptolemy (IV, 3) and the "Tabula" of ...

Russell, Charles

(BARON RUSSELL OF KILLOWEN). Born at Newry, Ireland, 10 November, 1832; died in London, 10 ...

Russell, Charles William

Born at Killough, Co. Down, 14 May, 1812; died at Dublin 26 Feb., 1880. He was descended from the ...

Russell, Richard

Bishop of Vizéu in Portugal, b. in Berkshire, 1630; d. at Vizéu, 15 Nov., 1693. He ...

Russia

GEOGRAPHY Russia ( Rossiiskaia Imperiia; Russkoe Gosudarstvo ) comprises the greater part of ...

Russia, The Religion of

A. The Origin of Russian Christianity There are two theories in regard to the early Christianity ...

Russian Language and Literature

The subject will be treated under the following heads, viz. RUSSIAN LANGUAGE; ANCIENT POPULAR ...

Rusticus of Narbonne, Saint

Born either at Marseilles or at Narbonnaise, Gaul; died 26 Oct., 461. According to biographers, ...

Ruth, Book of

One of the proto-canonical writings of the Old Testament, which derives its name from the heroine ...

Ruthenian Rite

There is, properly speaking, no separate and distinct rite for the Ruthenians, but inasmuch as ...

Ruthenians

(Ruthenian and Russian: Rusin , plural Rusini ) A Slavic people from Southern Russia, ...

Rutter, Henry

( vere BANISTER) Born 26 Feb., 1755; died 17 September, 1838, near Dodding Green, ...

Ruvo and Bitonto

(RUBENSIS ET BITUNTINENSIS) Diocese in the Province of Bari, Aquileia, Southern Italy. Ruvo, ...

Ruysbroeck, Blessed John

Surnamed the Admirable Doctor, and the Divine Doctor, undoubtedly the foremost of the Flemish ...

Ruysch, John

Astronomer, cartographer, and painter, born at Utrecht about 1460; died at Cologne, 1533. Little ...

× Close

Ry 4

Ryan, Father Abram J.

The poet-priest of the South, born at Norfolk, Virginia, 15 August, 1839; died at Louisville, ...

Ryan, Patrick John

Sixth Bishop and second Archbishop of Philadelphia, b. At Thurles, County Tipperary, ...

Ryder, Henry Ignatius Dudley

English Oratorian priest and controversialist, b. 3 Jan., 1837; d. at Edgbaston, Birmingham, 7 ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.